
/* profile */

#profile-card{
    position: relative
}
.data.value{
    float:right
}

.data.type.text{
    font-size: 15px;
    font-weight: 300;
    display: block;
    margin: 10px 0;
    padding: 0px 20px 10px;
}


.profile.image{
    flex-shrink: 0;
    border: 2px solid white;
    width: 125px;
    height: 125px;
    border-radius: 50%;
    overflow: hidden;
    margin-right: 20px;

}
.profile.image img{
    width: 100%;
    height: 100%;
}
.profile-data{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    overflow: hidden;
}

.profile.info{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.profile.text{
    text-overflow: ellipsis;
    overflow: hidden;
    display: block;
}
.profile.text.name{
    align-items: center;
    font-size: 23px;
    font-weight: 600;
}
.screen_name{
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.screen_name>.protected{
    font-size:15px;
    margin-left: 5px;
    display: none;
}

.protected.show{
    display: block;
}


.profile.text.friends{
    margin:5px auto;
    font-size: 15px;
}
.profile.text.class{
    margin:5px auto;
    font-weight: 500;
    font-size: 18px;
}
.profile.text.screen_name{
    font-size: 18px;
    font-weight: 300;
}
.card{
    text-align: left;
    margin: 20px auto ;
}
.profile.btn i{
    color:black;
    font-size: 35px;
}
.data.list{
    display: flex;
    align-items: center;
    font-size: 20px;
    font-weight: 500;
    padding: 10px 20px;
    justify-content: space-between;
}
.card.content{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin:20px;
}
.data.card.box{
    padding: 0;
}

.data.type{
    letter-spacing: -1px;
    font-weight: 500;
    font-size:20px;
    display: inline-block;
}

.profile.btn{
    font-size: 20px;
    display: flex;
}


.profile.btn.logout{
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    margin: 10px;

}
.logout i{
    font-size: unset !important;
}


.option-line{
    border: 0;
    height:1px;
    margin:0;
    background-color:  rgba(209, 213, 219, 0.3);
}